Enable threshold
POST
/loadpoints/{id}/enable/threshold/{threshold}
const url = 'https://demo.evcc.io/api/loadpoints/1/enable/threshold/2500';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://demo.evcc.io/api/loadpoints/1/enable/threshold/2500Specifies the available surplus power to start charging in solar mode.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
Loadpoint index starting at 1.
integer
Example
1Loadpoint index starting at 1
threshold
required
Power in W
number
Example
2500Power in W
Responses
Section titled “Responses”Success - Number result
Media typeapplication/json
object
result
number
Examplegenerated
{ "result": 1}